@charset "UTF-8";
/* Style overrides for IE */
#center-mod-top, #center-mod-bottom {
    /*filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3', MakeShadow='true', ShadowOpacity='0.40');
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.40)";*/
	zoom: 1;
}

#content-centerbottomfooter {
    /*filter:progid:DXImageTransform.Microsoft.Blur(PixelRadius='3', MakeShadow='true', ShadowOpacity='0.40');
	-ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3',MakeShadow=true,ShadowOpacity=0.40)";*/
	zoom: 1;
}

.module-slideshow {
    height: 315px;
    /*padding: 0 0 0 20px;*/
	margin:0 auto;
    width: 100%;
	
	zoom: 1;
}
